<md-grid-tile-header class="head">
  <span class="date">{{ menu.date | date: 'dd' }}</span>


  <button mdTooltip="Cancel changes" *ngIf="!datePassed() && isInMonth " md-mini-fab class="icon1" (click)="cancelChanges()"><md-icon>cancel</md-icon></button>



  <button mdTooltip="Submit changes" *ngIf="!datePassed() && isInMonth " md-mini-fab class="icon2" (click)="submitChanges()"><md-icon>check</md-icon></button>

</md-grid-tile-header>


<md-select class="dropdown" *ngIf="foodsToAdd.length!==0 && !datePassed() && isInMonth " placeholder="Add new food" (change)="dropdownChange()"
  [(ngModel)]="selected">
  <md-option *ngFor="let food of foodsToAdd" [value]="food.id">
    {{food.name}}
  </md-option>
</md-select>

<md-list>
  <md-list-item *ngFor="let food of menu.foods" class="test">


    <button mdTooltip="Remove food" *ngIf="!food.isOrdered" class="delete" md-mini-fab (click)="removeFood(food)"><md-icon>cancel</md-icon></button>



    <span *ngIf="getFoodType(food.id) == 'salad'" class="icon-Salad ">
          </span>
    <span *ngIf="getFoodType(food.id) == 'mainDish'" class="icon-Meal ">
          </span>
    <span *ngIf="getFoodType(food.id) == 'drink'" class="icon-Drink ">
          </span>

    <span>{{ getFoodName(food.id) }}</span>

  </md-list-item>
</md-list>
